Bug 508605 - KVM must be noted in the installation sections
KVM must be noted in the installation sections
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: ---
Assigned To: Christopher Curran
Lawrence Lim
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-28 23:57 EDT by Christopher Curran
Modified: 2014-03-25 20:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 00:57:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Curran 2009-06-28 23:57:44 EDT
New content request:
Screenshots and installation procedures in the following sections:
* chapter 6: Guest operating system installation processes, 
* in virt-manager reference sections, and
* in virt-install reference sections.

KVM must be noted when it is selectable and how to select it as the hypervisor. A note or cross reference regarding how to install and use KVM must be included in each section.

Version-Release number of selected component (if applicable):
5.4
Comment 1 Christopher Curran 2009-08-19 02:11:47 EDT
This is fixed.

Note You need to log in before you can comment on or make changes to this bug.